p{font-weight: 400;font-size:1rem; line-height:2;color: #333;margin: 30px 0;}
a{font-size:1rem;}
.navbar-brand{margin-right: 2rem;}
.navbar-brand img{height:38px;width:auto;vertical-align: top;}
.navbar-nav>li{position:relative;}
.navbar-nav>li a{position: relative;float: left;clear: both;text-decoration: none;color:#333;}
.navbar-nav>li a:before,.navbar-nav>li a:after{content: '';position: absolute;-webkit-transition: transform .3s ease;-moz-transition: transform .3s ease;-ms-transition: transform .3s ease;-o-transition: transform .3s ease;transition: transform .3s ease;}
.navbar-nav>li a:before{left: 0;bottom: -2px;width: 100%;height: 1px;background: #333;transform: scaleX(0);}
.navbar-nav>li a:hover:before {transform: scaleX(1)}
.navbar-nav>li a:hover {text-decoration: none;}
.dropdown-menu{borde-radius:2px;text-align:center;}
.gateway-footer {padding: 2.5rem 1rem;text-align: center;background: #fafafa;}
.gateway-footer h2 {font-size: 1.125rem;letter-spacing: -.06667em;margin-bottom: .6667em;}
.gateway-footer__links {margin-bottom: 2.5rem;list-style: none;margin-left: 0;}
.gateway-footer__links li {margin: 0 .5rem;display: inline-block;}
.gateway-footer__links li a{font-size: 80%;}
.gateway-footer__logotype img {width: 80%;margin-bottom: .5rem;max-width: 6rem;display: inline-block;}
.gateway-footer__logotype small {display: block;color: #666;}
.homepage{text-align: center;padding: 85px 0 55px;}
section{position:relative}
.ikcontent{padding:60px 0;}
.ikcontent p{margin: 0;}
.ikcontent h2{margin-bottom:30px;}
.ikbanner h1{position:absolute;display:block;width: 100%;top: 40%;text-align: center;color: #ffffff;font-weight: 700;font-size: 50px;text-shadow: 2px 2px 10px black;}
.section-item-wrap {padding:0; display: flex; text-align: left; flex-wrap: wrap; justify-content: center;}
.section-item {height:35vw; flex-grow: 1; flex: 0 0 33.3333%; max-width: 33.33%; background-position:center center; background-repeat:no-repeat; background-size:auto 100%; position:relative;}
.section-item a {display:block; height:100%; background:rgba(0,0,0,0.3); transition:all 0.3s;text-decoration: none;}
.section-item a:hover {background:rgba(0,0,0,0.7);}
.section-item h3 {padding:30px 30px 60px;font-size:1.5em;font-weight: bold;color:#fff;background-image: linear-gradient(rgba(0,0,0,.7),rgba(0,0,0,0));width:100%;position:absolute;top:0;left:0;}
.section-item h3 span{font-size:2em}
.section-item a .btnsecshop {color:#fff;font-size:1.5rem;text-align:left;padding-top:30vw;padding-left:30px;opacity:0;transition:all 0.3s;}
.section-item a .btnsecshop:after {content: '\003e';font-weight: 700;color: #fff;animation: rightarrow 0.6s infinite alternate ease-in-out;margin-left:15px;display:inline-block;}
.section-item a:hover .btnsecshop {opacity:1;}
.wp-block-separator{margin:50px 0;}

@-webkit-keyframes rightarrow {0% {transform: translateX(0);opacity: 0.9}100% {transform: translateX(0.4em);opacity: 0.6}}

@media(max-width:768px) {
    h1{font-size:2rem;}
    .ikbanner h1{font-size:1.4rem;}
    .section-item-wrap{display:block;}
    .section-item {display:block;width:100%;max-width:100%;background-size:100% auto;height:38vw;}
    .section-item h3{font-size:1.125rem;}
    .section-item h3 span{font-size:1.5rem;}
    .section-item a .btnsecshop{opacity:1;font-size:1rem;}
}